/*Main.CSS*/
/*------------------------------------*\
        # FONTS
        \*------------------------------------*/
        /*Schriftart einfügen*/
        @import url('https://fonts.googleapis.com/css?family=Barlow');
        /*------------------------------------*\
        # VARIABLEN
        \*------------------------------------*/
        :root {
            /* COLORS */
            --primaryColor: white;
            --secondaryColor: white;
            --thirdColor: white;
            --BackColor: white;
            --t-footerColor: #e6e6e6;
            /* VALUES */
            --spacingLeftRight: 5%;
            --spacingTopBottom: 20px;
        }
        /*------------------------------------*\
        # HTML-ELEMENTS
        \*------------------------------------*/
        .suq {
            padding: 0;
            font-family: Barlow, Arial, Helvetica, sans-serif;
            font-size: 1em;
            line-height: 1.4em;
            background: #fff;
			margin: 25px auto;
            width: 740px;
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            box-sizing: t-content-box;
            box-shadow: 0px 2px 46px -10px rgba(0,0,0,0.75);
        }
        .suq a {
            text-decoration: none;
            transition: 0.3s;
            color: #008436;
        }
        .suq a:hover {
            text-decoration: underline;
            color: #68b022;

        }
        .suq p {
            margin-bottom: 0px;
        }
        .suq h1 {
            font-size: 1.6em;
            font-weight: bold;
            margin-bottom: 0px;
        }
        .suq h3 {
            font-size: 1.2em;
            font-weight: bold;
            margin-bottom: 0px;
        }
        .suq ul {
            list-style: none; /* Remove HTML bullets */
            padding: 0;
            margin: 0;
        }
        .suq li {
            padding-left: 13px;
            line-height: 1.6em;
        }
        .suq li:before {
            content: "•"; /* Insert t-content used as bullet point*/
            padding-right: 8px;
            margin-left: -13px;
            font-size: 1.2em;
        }
        .suq img {
            display: block;
            border: none;
            max-width: 100%;
            height: auto;
        }
        /*------------------------------------*\
        # head_bottom_header
        \*------------------------------------*/
        .suq #head_top {
            margin: 15px;
            text-align: right;
        }

        .suq #head_top img{
            display: inline-block;
        }

        .suq #head_top_logo {margin: 10px 10px 0;}
        .suq #head_bottom {}
        .suq #head_bottom_header {}
        .suq #hiringOrganization {
            padding: 20px 5%;
        }
        .suq #description_introduction{}
        .suq #description {
            padding: 20px 5%;
            border: 2px solid #d2d2d2;
            background-color: #008436;
            color: #fff;
        }
        .suq #description_location{
            border-top: 1px solid #d2d2d2;
            margin-top: 15px;
            width: 200px;
        }
        .suq #description_titel {
        }
        /*------------------------------------*\
        # t-content
        \*------------------------------------*/
        .suq #t-content {}
        .suq .content_box {
            padding: 20px 5%;
        }

        .suq .content_box:hover hr{
            width: 100%;
            border: 2px solid #008436;
        }

        .suq .content_box_head_bottom_header {
            color: #008436;
        }


        .suq .content_box_text {}
        .suq #responsibilities {}
        .suq #qualifications {}
        .suq #incentives {}
        .suq #contact {}
        /*------------------------------------*\
        # BUTTON
        \*------------------------------------*/
        .suq .button_wrapper {
            padding-top: 20px;
            text-align: center;
        }

        .suq #button {
            display: inline-block;
            background-color: #008436;
            color: #fff;
            padding: 10px 30px;
            font-size: 1.1em;
            transition: 0.3s;
            margin-bottom: 20px;
        }
        .suq #button:hover {
            display: inline-block;
            background-color: #68b022;
            color: #fff;
        }

        .suq #button i{
            padding-left: 10px;
            transition: 0.3s;
        }


        .suq .button_link {
            color: white;
        }
        .suq .button_link:hover {
            color: white;
        }
        /*------------------------------------*\
        # t-footer
        \*------------------------------------*/
        .suq .t-footer {
            display: block;
            overflow: auto;
            padding: 20px 5%;
            background-color: #008436;
            color: #fff;
        }

        .suq .t-footer a{
            color: #fff;
        }

        .suq .t-footer a:hover{
            color: #68b022;
        }

        .suq .footer_left {
            float: left;
        }
        .suq .footer_right {
            float: right;
        }
        .suq .footer_right i{
            padding-right: 8px;
        }

        /*------------------------------------*\
        # SOCIAL NETWORKS
        \*------------------------------------*/
        .suq #socialNetworks{
            text-align: center;
            padding: 0px 5% 10px 5%;
            background-color: #008436;
            border-top: 2px solid #d2d2d2;
            padding-top: 10px;
        }
        .suq .socialNetworks_link{}
        .suq .socialNetworks_link:hover .socialNetworks_icon{
            text-decoration: none;
            background-color: #68b022;
            border: 1px solid #68b022;
        }

        .suq .socialNetworks_icon{
            padding: 10px;
            font-size: 1.4em;
            color: #fff;
            border: 1px solid #fff;
            width: 50px;
            transition: 0.3s;
            margin: 0px 2%;
        }


        /*------------------------------------*\
        # ANSPRECHPARTNER
        \*------------------------------------*/

        .suq .ap_wrapper {
            padding: 10px;
            padding-bottom: 20px;
            width: 100%;
            text-align: center;
            height: auto;
            overflow: auto;
            margin-top: 15px;
        }

        .suq .ap {
            background-color: white;
            display: inline-block;
            text-align: left;
            padding: 20px;
            padding-right: 30px;
            transition: 0.3s;
            box-shadow: 0px 27px 30px -44px rgba(0, 0, 0, 0.75);
            border: 1px solid #d2d2d2;
        }

        .suq #apImg {
            width: 120px;
            border-radius: 999999px;
            box-shadow: 0px 11px 41px -14px rgba(0, 0, 0, 1);
            float: left;
            margin-right: 20px;
            transition: 0.3s;
        }

        .suq #apImg img{
            display: inline-block;
        }

        .suq #apInfo {
            float: left;
        }

        .suq .linkBlack {
            color: #008436;
        }

        .suq .linkBlack:hover {
            text-decoration: underline;
            color: #68b022;
        }

        /*------------------------------------*\
           # SLIDER
           \*------------------------------------*/

        .suq .slider-wrap {
            width: 100%;
            height: auto;
            position: relative;
        }

        .suq .slider-wrap img {
            display: block;
        }

        .suq .slideshow {
            position: absolute;
            width: 100%;
            top: 0px;
            left: 0px;
            z-index: 0;
        }
		
		.suq .slideshow li:before {
			content: '' !important;
		}

        .suq .slideshow li span {
            width: 100%;
            position: absolute;
            top: 0px;
            left: 0px;
            color: transparent;
            opacity: 0;
            z-index: 0;
            backface-visibility: hidden;
            animation: image 18s linear infinite;
        }

        .suq #sliderSizeImage {
            opacity: 0;
            width: 100%;
        }

        .suq .sliderImage {
            width: 100%;
        }

        @keyframes image {
            0% {
                opacity: 0;
                animation-timing-function: ease-in;
            }
            8% {
                opacity: 1;
                animation-timing-function: ease-out;
            }
            25% {
                opacity: 1;
            }
            40% {
                opacity: 0;
            }
            100% {
                opacity: 0;
            }
        }

        .suq .slideshow li {
            margin: 0;
            padding: 0;
            list-style: none;
        }

        .suq .slideshow li:nth-child(1) span {
        }

        .suq .slideshow li:nth-child(2) span {
            animation-delay: 6s;
        }

        .suq .slideshow li:nth-child(3) span {
            animation-delay: 12s;
        }

        .suq ul.slideshow {
            margin: 0;
        }


        /*------------------------------------*\
        # UTILITIES
        \*------------------------------------*/
        .suq div.breaker {
            clear: both;
            overflow: hidden;
        }

        .suq hr{
            width: 50%;
            transition: 0.3s;
            border: 2px solid #d2d2d2;
			margin: 20px 0;
        }



        /*------------------------------------*\
        # RESPONSIVE
        \*------------------------------------*/
        @media only screen and (max-width: 740px) {
            .suq  {
                padding: 0;
                margin: 0;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
            }
            .suq  {
                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                -ms-hyphens: auto;
                hyphens: auto;
            }
            .suq {
                margin: 0em;
                width: 100%;
            }
            .suq .t-footer {
                text-align: center;
            }
            .suq .footer_left {
                float: none;
                margin: 0 0 15px 0;
            }
            .suq .footer_right {
                float: none;
                margin: 0;
            }

            .suq .ap {
                text-align: center;
            }

            .suq #apImg {
                width: 120px;
                border-radius: 999999px;
                box-shadow: 0px 11px 41px -14px rgba(0, 0, 0, 1);
                float: none;
                margin-right: 0px;
                transition: 0.3s;
                text-align: center;
            }

            .suq #apInfo {
                float: none;
            }

            .suq .ap img{
                display: inline-block;
                margin-bottom: 15px;
            }

        }



/* bootstrap 4 alpha */
@media print {
    body * {
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #t-footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
	a[href]:after { content: none !important; }
	img[src]:after { content: none !important; }
	.suq #hiringOrganization, .suq .content_box {
		padding: 20px 0px !important;
	}
	.suq h3 {margin-top:0px !important;}
	.suq #button, .suq #socialNetworks {display: none;}
}
/* end bootstrap 4 alpha */